<html>
    <head>
        <title>{% block titre %} Flaskpy {%endblock%}</title>
        <link href="{{url_for('static', filename='bootstrap/css/bootstrap.min.css')}}" rel="stylesheet">
    </head>

    <body>
        {% block navbar %}
            <nav class="navbar navbar-default">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <a class="navbar-brand" href="#">Formation ISI</a>
                    </div>
                    <ul class="nav navbar-nav">
                        <li class="active"><a href="#">Home</a></li>
                        {% block menu %}
            
                        {% endblock %}
                    </ul>
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="#"><span class="glyphicon glyphicon-user"></span> Inscription</a></li>
                        <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
                    </ul>
                </div>
            </nav>
        {%endblock%}

        <div class="container container-fluid">
            {% block content %}
            {%endblock%}
        </div>
        <script src="{{url_for('static', filename='js/jquery.min.js')}}"></script>
        <script src="{{url_for('static', filename='bootstrap/js/bootstrap.min.js')}}"></script>
    </body>

</html>